 .u-section-1 {
  background-image: url("images/649ad365-bb62-475a-b6d8-28b9aa73ffe3.png");
}

.u-section-1 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  font-family: "Playfair Display", serif;
  margin: 195px -55px 0 526px;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 8px -15px 0 486px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: 17px auto 0 486px;
  padding: 7px 38px 8px;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: -38px 366px 60px auto;
  padding: 7px 22px 8px 21px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 326px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 286px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 286px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 166px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 186px;
    margin-right: -252px;
    margin-left: 303px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 7px;
    margin-right: -226px;
    margin-left: 277px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 14px;
    margin-left: 277px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 159px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 45px;
    margin-right: -109px;
    margin-left: 109px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
    margin-right: -68px;
    margin-left: 68px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 12px;
    margin-left: 45px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  letter-spacing: 5px;
  font-size: 3rem;
  margin: 85px -51px 0 708px;
}

.u-section-2 .u-shape-1 {
  width: 594px;
  height: 594px;
  --radius: 15px;
  margin: 23px 31px 0 auto;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: -571px 87px 0 570px;
}

.u-section-2 .u-image-1 {
  --radius: 10px;
  width: 412px;
  height: 412px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  filter: brightness(0.95);
  margin: -480px auto 68px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 508px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -570px;
    margin-right: 0;
    margin-left: 457px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 288px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 237px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: 108px;
  }

  .u-section-2 .u-shape-1 {
    width: 540px;
    height: 540px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: -516px;
    margin-left: 57px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
    font-size: 2.25rem;
  }

  .u-section-2 .u-shape-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -316px;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 100vh;
}